@extends('admin.layouts.app')
@section('panel')

<form action="{{ route('admin.profile.update') }}" method="POST" enctype="multipart/form-data">
    @csrf
    <div class="row">
        <div class="col-xxl-4 col-lg-6">
            <div class="form-group">
                <label>@lang('Image')</label>
                <x-image-uploader image="{{ $admin->image }}" class="w-100" type="adminProfile" :required=false />
            </div>

        </div>
        <div class="col-xxl-8 col-lg-6">
            <div class="form-group ">
                <label>@lang('Name')</label>
                <input class="form-control" type="text" name="name" value="{{ $admin->name }}" required>
            </div>

            <div class="form-group">
                <label>@lang('Email')</label>
                <input class="form-control" type="email" name="email" value="{{ $admin->email }}" required>
            </div>
        </div>
    </div>
    <button type="submit" class="btn btn--primary h-45 w-100">@lang('Submit')</button>
</form>


@endsection
@push('breadcrumb-plugins')
<a href="{{ route('admin.password') }}" class="btn btn-sm btn-outline--primary"><i
        class="las la-key"></i>@lang('Password Setting')</a>
@endpush
